/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#eee;}
#colorbox{outline:0;}
    /* #cboxTopLeft{width:25px; height:10px; background:url(../img/colorbox/border1.png) no-repeat 0 0;} */
    #cboxTopCenter{width:730px; height:10px; background:url(../img/product/bgtop_cbox.png) no-repeat 0 0;}
    /* #cboxTopRight{width:25px; height:10px; background:url(../img/colorbox/border1.png) no-repeat -25px 0;} */
    /* #cboxBottomLeft{width:25px; height:25px; background:url(../img/colorbox/border1.png) no-repeat 0 -25px;} */
    #cboxBottomCenter{width:730px; height:11px; background:url(../img/product/bgbtm_cbox.png) no-repeat 0 0;}
    /* #cboxBottomRight{width:25px; height:25px; background:url(../img/colorbox/border1.png) no-repeat -25px -25px;} */
    /* #cboxMiddleLeft{width:25px; background:url(../img/colorbox/border2.png) repeat-y 0 0;} */
    /* #cboxMiddleRight{width:25px; background:url(../img/colorbox/border2.png) repeat-y -25px 0;} */
    #cboxContent{background:#fff; overflow:hidden;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:0px;}
        #cboxTitle{position:absolute; bottom:0px; left:0; text-align:center; width:100%; color:#999;}
        #cboxCurrent{position:absolute; bottom:0px; left:100px; color:#999;}
        #cboxLoadingOverlay{background:#fff url(../img/colorbox/loading.gif) no-repeat 5px 5px;}

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }
        
        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

        #cboxSlideshow{position:absolute; bottom:0px; right:42px; color:#444;}
        #cboxPrevious{position:absolute; bottom:0px; left:0; color:#444;}
        #cboxNext{position:absolute; bottom:0px; left:63px; color:#444;}
        #cboxClose{width: 45px; height:0; padding-top:45px; position:absolute; top:-2px; right:5px; display:block; overflow: hidden; background: url(../img/product/btn_close.png) no-repeat right bottom; color:#444;}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}

#click{padding:5px; background:#ccc;}
.col_colorbox {display:none}
#inline_content{padding:10px; background:#fff;}

#product_example1 {
	width:688px;
	margin: 0;
	padding: 12px 20px 5px 22px;
}
